@keyframes stroke
    from
        stroke-dashoffset: 130px
    to
        stroke-dashoffset: 0

@keyframes score
    from
        opacity: 0
        transform: scale(0)
    to
        opacity: 1
        transform: scale(1)
@keyframes ball-1
    0%
        opacity: 0
        transform: scale(0.8)
    10%
        opacity: 0.2
    90%
        opacity: 0.2
    100%
        opacity: 0
        transform: scale(1.1) translate(-5px, -5px)

@keyframes ball-2
    0%
        opacity: 0
        transform: scale(2.7) translate(20px, 10px)
    10%
        opacity: 0.1
    90%
        opacity: 0.2
    100%
        opacity: 0
        transform: scale(3) translate(25px, 10px)

@keyframes ball-3
    0%
        opacity: 0
        transform: scale(0.2) translate(100px, 15px)
    10%
        opacity: 0.3
    50%
        opacity: 0.5
    100%
        opacity: 0
        transform: scale(0.5) translate(105px, -50px)

@keyframes ball-4
    0%
        opacity: 0
        transform: scale(0.2) translate(-100px, 15px)
    10%
        opacity: 0.3
    60%
        opacity: 0.5
    100%
        opacity: 0
        transform: scale(0.5) translate(-105px, -50px)

@keyframes ball-5
    0%
        opacity: 0
        transform: translate(80px, 30px)
        height: 10px
        width: 10px
    10%
        opacity: 0.3
    60%
        opacity: 0.5
    100%
        opacity: 0
        height: 15px
        width: 15px
        transform: translate(90px, 55px)

@keyframes plus-1
    0%
        opacity: 0
        transform: translate(60px, -10px)
        font-size: 1.8em
    10%
        opacity: 0.7
    90%
        opacity: 0.9
    100%
        opacity: 0
        font-size: 2em
        transform: translate(80px, -20px)

@keyframes plus-2
    0%
        opacity: 0
        transform: translate(40px, -5px)
        font-size: 3.5em
    10%
        opacity: 0.3
    90%
        opacity: 0.4
    100%
        opacity: 0
        font-size: 4.4em
        transform: translate(45px, -15px)

@keyframes plus-3
    0%
        opacity: 0
        transform: translate(0px, 0px)
        font-size: 1.8em
    10%
        opacity: 0.7
    90%
        opacity: 0.9
    100%
        opacity: 0
        font-size: 2em
        transform: translate(-10px, -30px)